/* CSS Document */

#accuweather {
width: 180px;
float:left;
position: relative;
}

#topcontentRight{
width:360;
text-align:center;
height:200px;
float:right;
position:relative;
}

#topcontentLeft{
width:360;
text-align:center;
height:200px;
float:left;
position:relative;
}

#p_content {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width: 550px;
margin-left:auto;
margin-right:auto;
text-align:left;
padding: 0 0 0 10px;
float:left;
position: relative;
}

#p_content2 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 550px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	float: right;
	z-index:0;
}

#p_content3 {
	margin-top:10px;
	background-color:#FFCC00;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 550px;
	margin-left:0px;
	margin-right:0px;
	position: relative;
	float: right;
	text-align: center;
}

#content_4 {
margin-top:10px;
	background-color:none;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 180px;
	margin-left:0;
	margin-right:0;
	position: relative;
	float: left;
	text-align: center;
	max-width:190px;
	z-index:1;
}

#innercontent{
width:500px;
text-align:left;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
position: relative;
float:none;
margin-left:auto;
margin-right:auto;
z-index:0;
background-color:#ffffff;
	}
	
#subleft {
margin-top:5px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width: 250px;
text-align:center;
float:left;
position:relative;
}

#subright {
margin-top:5px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width: 250px;
text-align:center;
float:right;
position:relative;
}


/* Photo-Caption PZ3 CSS (The Good Stuff) */

.PZ3-l { float:left; margin-right:0px; }
.PZ3-r { float:right; margin-left:0px; direction:rtl; }
	html>/**/body .PZ3-r { position:relative; }
	
.PZ3zoom { border:1px solid #369; }
.PZ3zoom a,.PZ3zoom a:visited { display:block;
  padding:0; overflow:hidden; text-decoration:none;
  height:100%; width:100%; }
	html>/**/body .PZ3-r a { right:0; }
	
.PZ3zoom a:hover { position:absolute;
  z-index:1; padding:0; background:none; 
	cursor:default; height:auto; width:auto;
	overflow:visible; border:1px solid #369;
	margin:-1px 0 0 -1px; }
	html>body .PZ3zoom a:hover { margin:-1px -1px 0 -1px; }
	
.PZ3zoom a img { border:0; height:100%; width:100%; }
.PZ3zoom a:hover img { height:auto; width:auto;
  border:0; }

/* .PZ3cap { display:none; } stk 12-Apr-2007 */
a:hover .PZ3cap,
a:hover .PZ31cap { display:block;
  direction:ltr; font:10pt verdana,sans-serif;
  margin-top:-3px; background:#369; color:#fff;
  text-align:left; }
a:hover .PZ3cap { padding:3px 5px; }
.PZ3inr { display:block; padding:1px 1px; }

.noCap a:hover .PZ3cap { display:none; }
.noBdr,.noBdr a:hover { border:0; }
.Lnk a:hover { cursor:pointer; }

/* End Photo-Caption Zoom CSS */

[if IE 6]>
.PZ3 a:hover { border:0; }
</style>
<![endif]

[if IE 7]>
/* IE 7 Quirks Mode Fix */
.PZ3zoom a:hover { margin-right:-101%; }
<![endif]
